### Constructor

# Phosh Head new_from_wlr_head

#### Declaration [src]

    PhoshHead*
    phosh_head_new_from_wlr_head (
      gpointer wlr_head
    )

#### Description

No description available.

#### Parameters

`wlr_head`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `PhoshHead`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.